draugr.writers.mixins.instantiation\_writer\_mixin.InstantiationWriterMixin
===========================================================================



.. currentmodule:: draugr.writers.mixins.instantiation_writer_mixin

.. autoclass:: InstantiationWriterMixin
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~InstantiationWriterMixin.__init__
      ~InstantiationWriterMixin.instance
   
   

   
   
   